1 Reply Latest reply on Jul 1, 2005 2:48 AM by Vincent Lambert

    configuring jboss4.0 with eclipse 3.1

    Andre Alander Newbie

      I am trying to use jboss ide integrated with elcipse. I pointed my eclipse update manager at following url: http://jboss.sourceforge.net/jbosside/updates
      and installed everything...However I can't create a J2EE project afterwards. It says that the selected Wizard couldn't be started,
      reson: org.eclips.jdt.internalui.wizards.NewWizardMessage.getString(Ljava/lang/String;)Ljava/lang/String;

      Please could anyone help me out this situation?
      I have also downloaded and installed the Jboss at my computer: C:\Program Files\jboss-4.0.3RC1

      I have tried almost everything...